<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支餘絀預計表" Domain="SFUND"></Table>
　　　　<Program Id="FNWBRB0010_A"></Program>
　　　　<Sender Name="中央都市更新基金"></Sender>
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>112</年度>
　　　　<基金>中央都市更新基金</基金>
　　　　<階段>法定預算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>78338</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>100.00</前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>14632</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>119821</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>100.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>-105189</比較增減-金額>
　　　　　　<比較增減-百分比>87.79</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>74386</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>94.96</前年度決算數-百分比>
　　　　　　<科目>投融資業務收入</科目>
　　　　　　<本年度預算數-金額>8758</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>59.86</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>116018</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>96.83</上年度預算數-百分比>
　　　　　　<比較增減-金額>-107260</比較增減-金額>
　　　　　　<比較增減-百分比>92.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>74386</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>94.96</前年度決算數-百分比>
　　　　　　<科目>政策性開發不動產收入</科目>
　　　　　　<本年度預算數-金額>8758</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>59.86</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>116018</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>96.83</上年度預算數-百分比>
　　　　　　<比較增減-金額>-107260</比較增減-金額>
　　　　　　<比較增減-百分比>92.45</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>3952</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.04</前年度決算數-百分比>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>5874</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>40.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3803</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.17</上年度預算數-百分比>
　　　　　　<比較增減-金額>2071</比較增減-金額>
　　　　　　<比較增減-百分比>54.46</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>3952</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.04</前年度決算數-百分比>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>5874</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>40.14</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>3803</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>3.17</上年度預算數-百分比>
　　　　　　<比較增減-金額>2071</比較增減-金額>
　　　　　　<比較增減-百分比>54.46</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>300632</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>383.76</前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>206685</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1412.55</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>323096</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>269.65</上年度預算數-百分比>
　　　　　　<比較增減-金額>-116411</比較增減-金額>
　　　　　　<比較增減-百分比>36.03</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>171137</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>218.46</前年度決算數-百分比>
　　　　　　<科目>投融資業務成本</科目>
　　　　　　<本年度預算數-金額>20150</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>137.71</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>96535</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>80.57</上年度預算數-百分比>
　　　　　　<比較增減-金額>-76385</比較增減-金額>
　　　　　　<比較增減-百分比>79.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>171137</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>218.46</前年度決算數-百分比>
　　　　　　<科目>政策性開發不動產成本</科目>
　　　　　　<本年度預算數-金額>20150</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>137.71</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>96535</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>80.57</上年度預算數-百分比>
　　　　　　<比較增減-金額>-76385</比較增減-金額>
　　　　　　<比較增減-百分比>79.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>10807</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>13.80</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>20209</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>138.12</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>25316</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>21.13</上年度預算數-百分比>
　　　　　　<比較增減-金額>-5107</比較增減-金額>
　　　　　　<比較增減-百分比>20.17</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>10807</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>13.80</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>20209</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>138.12</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>25316</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>21.13</上年度預算數-百分比>
　　　　　　<比較增減-金額>-5107</比較增減-金額>
　　　　　　<比較增減-百分比>20.17</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5028</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.42</前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>5876</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>40.16</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5795</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>4.84</上年度預算數-百分比>
　　　　　　<比較增減-金額>81</比較增減-金額>
　　　　　　<比較增減-百分比>1.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5028</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.42</前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>5876</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>40.16</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>5795</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>4.84</上年度預算數-百分比>
　　　　　　<比較增減-金額>81</比較增減-金額>
　　　　　　<比較增減-百分比>1.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>113659</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>145.09</前年度決算數-百分比>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>160450</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1096.57</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>195450</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>163.12</上年度預算數-百分比>
　　　　　　<比較增減-金額>-35000</比較增減-金額>
　　　　　　<比較增減-百分比>17.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>113659</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>145.09</前年度決算數-百分比>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>160450</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1096.57</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>195450</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>163.12</上年度預算數-百分比>
　　　　　　<比較增減-金額>-35000</比較增減-金額>
　　　　　　<比較增減-百分比>17.91</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-222293</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>283.76</前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-192053</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1312.55</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-203275</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>169.65</上年度預算數-百分比>
　　　　　　<比較增減-金額>11222</比較增減-金額>
　　　　　　<比較增減-百分比>5.52</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>3165</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>4.04</前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>2427</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>16.59</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2661</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.22</上年度預算數-百分比>
　　　　　　<比較增減-金額>-234</比較增減-金額>
　　　　　　<比較增減-百分比>8.79</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>305</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.39</前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>1860</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>12.71</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2130</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.78</上年度預算數-百分比>
　　　　　　<比較增減-金額>-270</比較增減-金額>
　　　　　　<比較增減-百分比>12.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>305</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.39</前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>1860</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>12.71</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2130</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.78</上年度預算數-百分比>
　　　　　　<比較增減-金額>-270</比較增減-金額>
　　　　　　<比較增減-百分比>12.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2860</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.65</前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>567</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.88</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>531</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.44</上年度預算數-百分比>
　　　　　　<比較增減-金額>36</比較增減-金額>
　　　　　　<比較增減-百分比>6.78</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>265</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.34</前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額></本年度預算數-金額>
　　　　　　<本年度預算數-百分比></本年度預算數-百分比>
　　　　　　<上年度預算數-金額></上年度預算數-金額>
　　　　　　<上年度預算數-百分比></上年度預算數-百分比>
　　　　　　<比較增減-金額></比較增減-金額>
　　　　　　<比較增減-百分比></比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2595</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>3.31</前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>567</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>3.88</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>531</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.44</上年度預算數-百分比>
　　　　　　<比較增減-金額>36</比較增減-金額>
　　　　　　<比較增減-百分比>6.78</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>839</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.07</前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>11713</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>80.05</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8951</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.47</上年度預算數-百分比>
　　　　　　<比較增減-金額>2762</比較增減-金額>
　　　　　　<比較增減-百分比>30.86</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>03</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>839</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.07</前年度決算數-百分比>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額>11713</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>80.05</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8951</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.47</上年度預算數-百分比>
　　　　　　<比較增減-金額>2762</比較增減-金額>
　　　　　　<比較增減-百分比>30.86</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>04</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>839</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.07</前年度決算數-百分比>
　　　　　　<科目>利息費用</科目>
　　　　　　<本年度預算數-金額>11713</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>80.05</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8951</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.47</上年度預算數-百分比>
　　　　　　<比較增減-金額>2762</比較增減-金額>
　　　　　　<比較增減-百分比>30.86</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>2325</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.97</前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-9286</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>63.46</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-6290</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>5.25</上年度預算數-百分比>
　　　　　　<比較增減-金額>-2996</比較增減-金額>
　　　　　　<比較增減-百分比>47.63</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>02</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-219968</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>280.79</前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀)</科目>
　　　　　　<本年度預算數-金額>-201339</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1376.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-209565</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>174.90</上年度預算數-百分比>
　　　　　　<比較增減-金額>8226</比較增減-金額>
　　　　　　<比較增減-百分比>3.93</比較增減-百分比>
　　　　</ROW>
　　</DataSet>
　　<COMM>百分比及前年度決算數細數之和與總數或略有出入，係四捨五入關係。以下各表同。</COMM>
</GenericData>

